country:
  default: IT
first_day: 0
timezone:
  default: Europe/Rome
  user:
    configurable: true
    warn: false
    default: 0
_core:
  default_config_hash: V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo
